.version.north_austin /* version checker */
{
	color: #000001;
	background-color: #0EADC3;
}

.html
{
	background: #FFFFFF url("../images/board%20texture.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 842px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu2905
{
	width: 0.01px;
}

#u2905
{
	z-index: 2;
	width: 1080px;
	margin-right: -10000px;
}

#u2905 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#menuu2909
{
	z-index: 6;
	width: 850px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 146px;
}

#u2917
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
}

#u2918
{
	width: 168px;
	padding-bottom: 24px;
}

#u2919-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u2918:hover #u2919-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u2931
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
	left: 170px;
}

#u2932
{
	width: 168px;
	padding-bottom: 24px;
}

#u2933-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u2918.MuseMenuActive #u2919-4,#u2932:hover #u2933-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u2938
{
	width: 168px;
	min-height: 60px;
	margin-right: -10000px;
	left: 340px;
}

#u2939
{
	width: 168px;
	padding-bottom: 24px;
}

#u2918.MuseMenuActive,#u2932.MuseMenuActive,#u2939.MuseMenuActive
{
	width: 168px;
	min-height: 0px;
	margin: 0px;
}

#u2940-4
{
	width: 168px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u2932.MuseMenuActive #u2933-4,#u2939:hover #u2940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u2939.MuseMenuActive #u2940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 168px;
	margin: 0px -10000px 0px 0px;
}

#u2924
{
	width: 169px;
	min-height: 60px;
	margin-right: -10000px;
	left: 510px;
}

#u2925
{
	width: 169px;
	padding-bottom: 24px;
}

#u2926-4
{
	width: 169px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u2925:hover #u2926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#u2910
{
	width: 169px;
	min-height: 60px;
	margin-right: -10000px;
	left: 681px;
}

#u2911
{
	width: 169px;
	padding-bottom: 24px;
}

#u2925.MuseMenuActive,#u2911.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px;
}

#u2913-4
{
	width: 169px;
	min-height: 36px;
	margin-right: -10000px;
	top: 12px;
}

#u2925.MuseMenuActive #u2926-4,#u2911:hover #u2913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#u2911.MuseMenuActive #u2913-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 169px;
	margin: 0px -10000px 0px 0px;
}

#pu1519
{
	width: 0.01px;
	margin-left: -520px;
	margin-top: 1px;
}

#u1519
{
	z-index: 110;
	width: 1600px;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
}

#u1519_img
{
	padding-left: 520px;
}

#u1514-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 540px;
}

#u1522-12
{
	z-index: 116;
	width: 879px;
	min-height: 185px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 620px;
}

#u1522-2,#u1522-4
{
	font-weight: bold;
}

#u1522-3
{
	text-decoration: underline;
}

#u1571
{
	z-index: 128;
	width: 1040px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 412px;
	left: 540px;
}

#u1541
{
	z-index: 129;
	width: 1040px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1564-4
{
	z-index: 131;
	position: relative;
	width: 716px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 160px;
}

#u1570
{
	z-index: 135;
	width: 1040px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 564px;
	left: 540px;
}

#u1531
{
	z-index: 136;
	width: 1040px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1565-4
{
	z-index: 138;
	position: relative;
	width: 716px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 160px;
}

#u1569
{
	z-index: 142;
	width: 1040px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 716px;
	left: 540px;
}

#u1536
{
	z-index: 143;
	width: 1040px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1566-4
{
	z-index: 145;
	margin-bottom: -2px;
	position: relative;
	width: 720px;
	margin-right: -10000px;
	margin-top: -7px;
	left: 160px;
}

#u1564-4_img,#u1565-4_img,#u1566-4_img
{
	display: block;
	vertical-align: top;
}

#u2077
{
	z-index: 149;
	width: 252px;
	background-color: transparent;
	-webkit-transform: matrix(0.9877,0.1564,-0.1564,0.9877,15,-19);
	-ms-transform: matrix(0.9877,0.1564,-0.1564,0.9877,15,-19);
	transform: matrix(0.9877,0.1564,-0.1564,0.9877,15,-19);
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 1301px;
}

#u3010-4
{
	z-index: 151;
	width: 464px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFF00;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 366px;
	left: 833px;
}

#pu2953
{
	width: 0.01px;
	margin-top: -434px;
}

#u2953
{
	z-index: 4;
	width: 1080px;
	margin-right: -10000px;
}

#u2953_img
{
	padding-top: 436px;
}

#u2961
{
	z-index: 37;
	width: 954px;
	margin-right: -10000px;
	margin-top: 441px;
	left: 63px;
}

#pu2964-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2964-4
{
	z-index: 50;
	margin-left: 46px;
}

#pu2966
{
	width: 0.01px;
	margin-top: 4px;
}

#u2966
{
	z-index: 62;
	width: 211px;
	margin-right: -10000px;
}

#u2962
{
	z-index: 64;
	width: 132px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 70px;
}

#pu2972-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 282px;
}

#u2972-4
{
	z-index: 54;
	margin-left: 92px;
}

#u2970-4
{
	z-index: 38;
	margin-left: 70px;
	margin-top: 17px;
	margin-bottom: 8px;
}

#u2965-4
{
	z-index: 42;
	margin-left: 68px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#u2971-4
{
	z-index: 46;
	margin-left: 1px;
	margin-top: 31px;
	margin-bottom: 6px;
}

#pu2968-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 656px;
}

#u2968-4
{
	z-index: 58;
	margin-left: 101px;
}

#u2969-17
{
	z-index: 66;
	width: 298px;
	min-height: 168px;
	top: -3px;
	margin-bottom: -3px;
}

#u2951
{
	z-index: 83;
	width: 51px;
	margin-right: -10000px;
	margin-top: 485px;
	left: 522px;
}

#u2973
{
	z-index: 85;
	width: 51px;
	margin-right: -10000px;
	margin-top: 485px;
	left: 580px;
}

#u2949
{
	z-index: 87;
	width: 39px;
	margin-right: -10000px;
	margin-top: 490px;
	left: 638px;
}

#u2947
{
	z-index: 89;
	width: 51px;
	margin-right: -10000px;
	margin-top: 592px;
	left: 522px;
}

#u2945
{
	z-index: 91;
	width: 51px;
	margin-right: -10000px;
	margin-top: 592px;
	left: 580px;
}

#u2959
{
	z-index: 93;
	width: 39px;
	margin-right: -10000px;
	margin-top: 597px;
	left: 638px;
}

#u2907
{
	z-index: 95;
	width: 51px;
	margin-right: -10000px;
	margin-top: 535px;
	left: 522px;
}

#u2957
{
	z-index: 97;
	width: 51px;
	margin-right: -10000px;
	margin-top: 535px;
	left: 580px;
}

#u2955
{
	z-index: 99;
	width: 39px;
	margin-right: -10000px;
	margin-top: 541px;
	left: 638px;
}

#pamphletu2975
{
	z-index: 101;
	width: 0.01px;
	height: 118px;
	margin-right: -10000px;
	margin-top: 454px;
	left: 300px;
}

#u2984popup
{
	z-index: 102;
}

#u2984
{
	width: 254px;
	top: -1px;
	left: -1px;
}

#u2985
{
	z-index: 103;
	width: 248px;
	height: 90px;
	margin-right: -10000px;
}

#u2986-4
{
	z-index: 104;
	margin-right: -10000px;
	margin-top: 15px;
	left: 12px;
}

#u2980
{
	z-index: 108;
	width: 16px;
	margin-right: -10000px;
	margin-top: 103px;
	left: 243px;
}

#u2981
{
	width: 16px;
	height: 16px;
}

.ie #u2981
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2981:hover
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2981:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2981.PamphletThumbSelected
{
	width: 16px;
	height: 16px;
	min-height: 0px;
	margin: 0px;
}

.ie #u2981.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 29px;
	padding-bottom: 275px;
}

#page .verticalspacer
{
	clear: both;
}

